body, .edgtf-content { background-color: #ffffff;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { border-color: rgba(209, 209, 209, 1);}

.cf7_custom_style_1 p { color: #ffffff;}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(239, 191, 72, 1);border-color: rgba(239, 191, 72, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { color: #ffffff;font-family: Poppins;font-size: 15px;font-weight: 300;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { color: #ffffff;}

.cf7_custom_style_2 p { color: #ffffff;}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #000000;background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(239, 191, 72, 1);border-color: rgba(239, 191, 72, 1);}

.cf7_custom_style_3 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_3 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_3 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_3 input.wpcf7-form-control.wpcf7-quiz { border-color: rgba(0, 0, 0, 1);}

.error404 .edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

.error404 .edgtf-content { background-image: url(http://hyperon.edge-themes.com/wp-content/uploads/2018/02/inner-404-img-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

.error404 .edgtf-page-not-found .edgtf-404-title { color: #ffffff;font-family: Poppins;font-size: 200px;line-height: 129px;font-weight: 600;opacity: 0.5;}

.error404 .edgtf-page-not-found .edgtf-404-subtitle { color: #ffffff;font-family: Poppins;font-size: 46px;line-height: 30px;font-weight: 600;opacity: 0.5;}

.edgtf-page-footer .edgtf-footer-top-holder { background-color: #111111;}

.edgtf-bottom-menu-opener { color: #ffffff;}

.edgtf-bottom-menu-opener:hover { color: #ffffff!important;}

.edgtf-fullscreen-menu-holder { background-color: rgba(255,255,255,0.9);}

.edgtf-vertical-menu-area .edgtf-vertical-area-background { background-color: #ffffff;}

.edgtf-mobile-header .edgtf-mobile-header-inner { height: 70px;background-color: #ffffff;border-color: #ffffff;}

.edgtf-mobile-header .edgtf-mobile-nav { background-color: #ffffff;border-color: #ffffff;}

.edgtf-mobile-header .edgtf-mobile-nav ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul li h6 { border-bottom-color: #ffffff;}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6 { color: #000000;font-size: 16px;line-height: 24px;font-style: normal;font-weight: 500;letter-spacing: 0.5px;text-transform: uppercase;}

.edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > a, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li.edgtf-active-item > h6, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > a:hover, .edgtf-mobile-header .edgtf-mobile-nav .edgtf-grid > ul > li > h6:hover { color: #c9a96e;}

.edgtf-mobile-header .edgtf-mobile-nav ul ul li a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6 { color: #ffffff;}

.edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > a, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-ancestor > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li.current-menu-item > h6, .edgtf-mobile-header .edgtf-mobile-nav ul ul li a:hover, .edgtf-mobile-header .edgtf-mobile-nav ul ul li h6:hover { color: #c9a96e;}

            @media only screen and (max-width: 1024px) {
            .edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 50px !important;}

            }
                    @media only screen and (max-width: 480px) {
            .edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 40px !important;}

            }
        .edgtf-mobile-header .edgtf-mobile-logo-wrapper a { max-height: 70px;}

.edgtf-header-box .edgtf-top-bar-background { height: 91px;}

.edgtf-page-header .edgtf-menu-area { background-color: rgba(255, 255, 255, 1);}

.edgtf-page-header .edgtf-logo-area { background-color: rgba(255, 255, 255, 1);}

.edgtf-drop-down .narrow .second .inner ul, .edgtf-drop-down .wide .second .inner { background-color: rgba(255, 255, 255, 1);}

